
/* Structure */

body {
    margin: 0;
    padding: 0;
	line-height: 1.2;
}

form {
	padding: 0px;
}

label {
    margin-bottom: 5px;
}

h1, h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}

h3, h4 {
    font-size: 15px;
    font-weight: bold;
    margin: 10px 0;
}


h5, h6 {
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
}


hr {
    border-top: 1px dashed silver;
    color: transparent;
}

hr.solid {
    border-top: 1px solid silver;
    color: transparent;
}

hr.dotted {
    border-top: 1px dotted silver;
    color: transparent;
}

a, a:hover, a:visited , a:active {
	color: #222222;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #444444;
}

img {
	border:medium none;
	text-decoration:none;
}

center {
}

p {
	margin: 10px 0;
}

table {
}

tr {
	vertical-align: middle;
}

td {
	padding: 0px;
}

select, textarea, input {
	padding: 1px;
}

/* List */

ol {
    color: inherit;
    line-height: 1.3;
    list-style: decimal inside none;
    padding: 4px 0 0 25px;
}

ul {
    color: inherit;
    line-height: 1.3;
    list-style: disc inside none;
    padding: 4px 0 0 25px;
}

div#main ol, ul {
    color: inherit;
    line-height: 1.3;
    padding: 4px 0 0 25px;
}

/* Ordered */
div#main ol {
    list-style: decimal inside none;
}

div#main ol li {
}

/* Unordered */
div#main ul {
    list-style: disc inside none;
}
div#main ul li {
}

/* Glossary */
dl {}
dt {}
dd {}

/* Inner */

div.pagewidth {
	clear: both;
	margin: auto;
}

/* Banner */

div.banner {
	clear: both;
	overflow: hidden;
	position: relative;
}

div#main div.banner {
    background: #FFFFFF;
    color: #444444;
    font-family: arial, sans-serif;
    font-size: 12px;
    margin: 5px 0px;
    padding: 0px;
}

div.banner.top {
}

div.banner.top div.inner {
}

div.banner.bottom {
	margin: auto;
}

/* Basic */

div.basic {
	padding: 5px 15px 20px;
}

/* Frame */

div.frame {
	border: 1px solid gainsboro;
	padding: 5px 15px 20px;
}

/* About */

div#main div.block div.about {
	padding: 15px; 
}

div#main div.block div.about div.description {
    color: #444444;
    padding-bottom: 10px;
}

div#main div.block div.about div.internal {
	color: #999999;
	font-weight: bold;
}

/* Search */

form#search_form {
    border-bottom: 1px solid #DEDEDE;
    padding: 10px 15px;
}

form#search_form label {
    color: #444444;
    font-family: sans-serif;
    font-weight: bold;
    padding-right: 15px;
}

form#search_form input#search {
    color: #888888;
    padding: 3px 5px;
}

form#search_form input#search:focus {
    color: #000000;
}

/* Container */

div.container {
    color: #444444;
    font-family: arial, sans-serif;
    font-size: 12px;
}

/* Blog */

.illustration {
    padding: 10px 0;
}

.illustration img {
	/* width: 100%; */
}

div.blog img {
    border: 1px solid #CCCCCC;
    margin: 0 10px 5px 0;
    padding: 2px;
	/* width: 100%; */
}

div.container div.inner div#main div.block div.blog {
	padding: 0 15px 15px; 
}

div.container div.inner div#main div.block div.blog div.header {
}

div.container div.inner div#main div.block div.blog div.header div.internal {
    border-top: 1px solid #CCCCCC;
	padding-top: 9px;
}

div.container div.inner div#main div.block div.blog div.header div.internal ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.container div.inner div#main div.block div.blog div.header div.internal ul li {
    padding-bottom: 5px;
    color: #444444;
    font-size: 11px;
}

div.container div.inner div#main div.block div.blog div.header div.title {
    padding: 5px 0 0 0;
}

div.container div.inner div#main div.block div.blog div.header div.subtitle {
    font-size: 14px;
    font-style: italic;
    padding: 0 0 10px;
}

 div.container div.inner div#main div.block div.blog div.header div.tags,
 div.container div.inner div#main div.block div.blog div.header div.place,
 div.container div.inner div#main div.block div.blog div.header div.categories {
	color: #444444;
	font-size: 11px;
	padding-bottom: 5px;
}


div.container div.inner div#main div.block div.blog div.header div.tags a:hover {
 }

div.container div.inner div#main div.block div.blog div.header div.schedule,
div.container div.inner div#main div.block div.blog div.content div.schedule {
    color: #999999;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0;
}

div.container div.inner div#main div.block div.blog div.content div.schedule span.start {
}

div.container div.inner div#main div.block div.blog div.content div.schedule span.stop {
}

div.container div.inner div#main div.block div.blog div.header div span.category {
    color: #444444;
    font-size: 11px;
    padding-bottom: 5px;
    padding-top: 10px;
}

div.container div.inner div#main div.block div.blog div.header div span.tags {
    color: #444444;
    font-size: 11px;
    padding-bottom: 5px;
    padding-top: 10px;
	
} 

div.container div.inner div#main div.block div.blog div.header div span.category a {
    color: gray;
    margin: 0 2px;
}

div.container div.inner div#main div.block div.blog div.header div.tags a,
div.container div.inner div#main div.block div.blog div.header div.internal ul li a.tag,
div.container div.inner div#main div.block div.blog div.header div span.tags a {
    background: none repeat scroll 0 0 #1D8FCA;
    color: #FFFFFF;
    margin: 0 2px;
    padding: 1px 2px;
    text-transform: capitalize;
}

div.container div.inner div#main div.block div.blog div.header div span.category {
}

div.blog div.header div.title h1,
div.blog div.header div.title h2,
div.blog div.header div.title h3
{
	font-family: Arial,sans-serif;
    font-size: 18px;
    padding-bottom: 10px;
}

div.blog div.header div.title h1 a,
div.blog div.header div.title h2 a,
div.blog div.header div.title h3 a
div.blog div.header div.title h1 a:visited,
div.blog div.header div.title h1 a:active,
div.blog div.header div.title h2 a:visited,
div.blog div.header div.title h2 a:active,
div.blog div.header div.title h3 a:visited,
div.blog div.header div.title h3 a:active
{
    color: #01244E;
}

div.blog div.header div.title h1 a:hover,
div.blog div.header div.title h2 a:hover, 
div.blog div.header div.title h3 a:hover
{
    color: #1D8FCA;
}

div.container div.inner div#main div.block div.blog div.content {
    color: #505050;
}

div.container div.inner div#main div.block div.blog div.content div.illustration {
    padding: 10px 5px 0px 0px;
}

div.container div.inner div#main div.block div.blog div.content div.description {
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0px 0;
    color: #505050;
}

div.container div.inner div#main div.block div.blog div.content div.description a {
    color: #505050;
    font-weight: bold;
	text-decoration: none;
}

div.container div.inner div#main div.block div.blog div.content div.description a:hover {
    color: #303030;
    font-weight: bold;
	text-decoration: none;
}

div.container div.inner div#main div.block div.blog div.content a,
div.container div.inner div#main div.block div.blog div.content div.content div.body a {
    color: #707070;
	text-decoration: none;
    font-weight: normal;
}

div.container div.inner div#main div.block div.blog div.content a:hover,
div.container div.inner div#main div.block div.blog div.content div.content div.body  a:hover {
    color: #505050;
	text-decoration: none;
    font-weight: normal;
}

div.blog div.footer,
div.container div.inner div#main div.block div.blog div.footer {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px dotted #CCCCCC;
    margin-bottom: 5px;
    padding: 5px 0;
}

div.container div.inner div#main div.block div.blog div.header div.author {
    color: #999999;
    padding: 4px 0;
}

div.container div.inner div#main div.block div.blog div.footer div.author {
    color: #999999;
    font-family: arial,sans-serif;
    font-size: 12px;
    padding-right: 10px;
    text-align: right;
}

div.container div.inner div#main div.block div.blog div.header div.author cite,
div.container div.inner div#main div.block div.blog div.footer div.author cite {
    color: #444444;
    font-style: normal;
}

div.container div.inner div#main div.block div.blog div.footer div.follow {
	clear: both;
    color: #999999;
    padding: 5px 15px;
    text-align: right;
}

div.blog div.content div.body {
    padding: 15px 0px;
}

/* Frontdesk */

div#frontdesk {
    background: url("../images/frontdesk_gradient.png") repeat-x scroll 0 0 #01244E;
}

div#frontdesk div.container {
    padding-top: 20px;
}

div#frontdesk div.inner {

}

/* Error */

div.error div.block {
    clear: both;
    display: block;
    /*margin: 5px 5px 10px;*/
    padding: 10px;
}

/* Helpers*/

.anchor {
    visibility: hidden;
}

.clearfloat:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div.home_description {
    background: url("../images/stripes.png") repeat scroll 0 0 #F2F4EB;
    border: 1px solid gainsboro;
    color: #444444;
    font-family: arial,sans-serif;
    font-size: 12px;
    margin: 5px 6px;
    padding: 20px;
}

div.home_description img {
    border: 5px solid #FFFFFF;
	padding: 1px;
    margin: 0 2px;
}

div.section_description {
    border-bottom: 1px dotted #CCCCCC;
    color: #444444;
    font-family: arial,sans-serif;
    font-size: 12px;
    padding: 10px 15px;
	margin-bottom: 10px;
}

div.category_description {
    border-bottom: 1px dotted #CCCCCC;
    color: #444444;
    font-family: arial,sans-serif;
    font-size: 12px;
    padding: 10px 15px;
    text-align: justify;
	margin-bottom: 10px;
}

div#main div.block div.section_description img,
div#main div.block div.about img,
div#main div.block div.blog img,
div#entry_content img {
    border: 1px solid #CCCCCC;
    margin: 5px 0px 25px 1px;
    padding: 2px;
}

div#more_entries {
    color: #999999;
    font-family: arial, sans-serif;
    font-size: 12px;
    padding: 5px 5px 5px 15px;
	clear: both;
}

div#main div.block div.blog div.footer div.follow a,
div#main div.block div.blog div.footer div.follow a:active,
div#main div.block div.blog div.footer div.follow a:visited,
/* div#main div.block div.blog div.footer div.follow a:link, */
div#more_entries a,
div#more_entries a:active,
div#more_entries a:visited
/* div#more_entries a:link  */
{
    color: #999999;
	text-decoration: underline;
}

div#main div.block div.blog div.footer div.follow a:hover,
div#more_entries a:hover {
    color: black;
    text-decoration: underline;
}

div#header{
    border-left: 1px solid wheat;
    border-right: 1px solid wheat;
}

h1.section, h2.section, h3.section,
h4.section, h4.section, h6.section
{
    border-bottom: 1px solid #EFEFEF;
    color: #999999;
    font-family: Helvetica,arial,sans-serif;
    font-size: 18px;
    margin-bottom: 5px;
    padding: 5px 0 5px 15px;
    text-decoration: none;
}

h1.section a:visited, h1.section a:active, h1.section a, 
h2.section a:visited, h2.section a:active, h2.section a, 
h3.section a:visited, h3.section a:active, h3.section a 
{
    color: #444444;
    text-decoration: none;
}

h1.section a:hover,
h2.section a:hover,
h3.section a:hover {
    color: #999999;
    text-decoration: underline;
}

.left {
	float: left;
}

.right {
	float: right;
}

div.greyborder {
	border:1px solid #999999;
}

div.lightborder {
	border:1px solid #CCCCCC;
}

div.thickborder {
	border:12px solid #FFFFFF;
}

div.smallborder {
	border:2px solid #FFFFFF;
}

/** Login **/

/**  Map **/

div.block iframe {
    border: 1px solid silver;
    padding: 0;
}

div.block small {
    font-weight: normal;
	color: #999999;
}

div.block small a,
div.block small a:hover,
div.block small a:visited,
div.block small a:active {
	color: #999999;
    font-weight: normal;
}

div.block div.map {
    border-bottom: 1px solid #CCCCCC;
    font-family: arial, sans-serif, tahoma, verdana;
    font-size: 12px;
	padding: 15px 15px 15px 15px;
}

div.block div.map div.map-object {
	text-align: center;
}

div.map img {
    border: 1px solid #CCCCCC;
    padding: 2px;
}

/** Notice **/

div.notice {
	padding: 0 15px;
}

table.notice {
    padding-top: 50px;
	color: #FFFFFF;
    font-weight: bold;
	margin: auto;
	font-size: 14px;
}

/**  Default **/

div.default {
	height: 250px;
    padding: 20px;
}

div.container,
div#container {
	/*background: url("../images/background_stripes.gif") repeat scroll 0 0 #F2F4EB;*/
	/*border-left: 1px solid #FFFFFF;*/
	/*border-right: 1px solid #FFFFFF;*/
	margin: 0px;
    padding: 1px;
}

div#inner div#description {
    color: #444444;
    margin: 0;
    padding: 5px 10px;
    text-align: justify;
}

div#schedule,
div#description {
	text-align:center;
	margin-top:20px;
}

div#header div.logo {
    padding: 0px;
    text-align: center;
}

div#header div.motto {
    background-image: url("../images/bg_gradient.gif");
    background-position: center -18px;
    background-repeat: repeat-x;
	padding: 1px;
    text-align: center;
}

div#schedule {
    margin-bottom: 40px;
}

div#schedule table {
}

td.open {
	background-color: #e5b023;
}

td.closed{
	border: 1px solid #e5b023;
}

div#description ul li {
	font-size:17px;
	list-style:none outside none;
}

div#schedule  ul li {
	font-size:17px;
	list-style:none outside none;
}

.day {
	font-weight:bold;
}

/* Post */

div#posts.container {
    background: url("../images/main_gradient.png") repeat-x scroll 0 0 #FFFFFF;
    /*border-top: 1px solid #92B7E8;*/
    min-height: 400px;
}

div#posts.container div.clearfloat.inner.pagewidth {
    background-color: transparent;
}

/* Inner */

div#inner {
    clear: both;
    font-family: arial, sans-serif, tahoma, verdana, sans-serif;
    font-size: 12px;
    padding-bottom: 10px;
}

/** Menu **/

/* Top */

div#menu.horizontal,
div#menu.top {
    background-color: #01244E;
    border-top: 1px solid #92B7E8;
    padding-top: 10px;
}

div#menu.horizontal div.inner,
div#menu.top div.inner {
    color: #FFFFFF;
    font-family: arial,sans-serif;
    font-size: 13px;
    height: 15px;
    margin: auto;
    padding: 4px 0;
    text-align: left;
    text-transform: uppercase;
}

div#menu.horizontal div.inner ul,
div#menu.top div.inner ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div#menu.horizontal div.inner li,
div#menu.top div.inner li {
	border-right: 1px solid #3A5983;
	float: left;
    margin: 0;
    padding: 0;
}

div#menu.horizontal div.inner a,
div#menu.horizontal div.inner a:active,
div#menu.horizontal div.inner a:visited,
div#menu.top div.inner a,
div#menu.top div.inner a:active,
div#menu.top div.inner a:visited
{
    color: #FFFFFF;
    padding: 7px 5px;
    text-decoration: none;
	font-weight: normal;
}

div#menu.horizontal div.inner a.selected,
div#menu.top div.inner a.selected {
	color: #01244E;
	background-color: #FFFFFF;

	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; /* future proofing */
	-khtml-border-radius: 5px 5px 0px 0px; /* for old Konqueror browsers */
}

div#menu.horizontal div.inner a.selected:hover,
div#menu.top div.inner a.selected:hover {
	color: #01244E;
	background-color: #FFFFFF;
}

div#menu.horizontal div.inner a:hover,
div#menu.top div.inner a:hover {
	color: #92B7E8;
	background-color:  transparent;
}

/* Sidebar */

div#menu.vertical,
div#menu.sidebar {
}

div#menu.vertical div.inner,
div#menu.sidebar div.inner {
}

div#menu.vertical div.inner ul,
div#menu.sidebar div.inner ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div#menu.vertical div.inner li,
div#menu.sidebar div.inner li {
	padding: 3px 0;
}

div#menu.vertical div.inner a,
div#menu.vertical div.inner a:active,
div#menu.vertical div.inner a:visited,
div#menu.sidebar div.inner a,
div#menu.sidebar div.inner a:active,
div#menu.sidebar div.inner a:visited
{
	text-transform: uppercase;
	font-family: arial,sans-serif;
	color: #5984bf;
	padding: 3px 7px;
	text-decoration: none;
	text-align: left;
	font-size: 16px;
}

div#menu.vertical div.inner a.selected,
div#menu.sidebar div.inner a.selected {
	color:  #42628E;
}

div#menu.vertical div.inner a:hover,
div#menu.sidebar div.inner a:hover {
	color: #2D415C;
}

/* Header */

div#menu.header {
	border-top: 2px solid #FFFFFF;
	background-color:  #BC9516;
}

div#menu.header div.inner {
    color: bisque;
    font-family: arial,sans-serif;
    padding: 3px 0;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
	margin: auto;
}

div#menu.header div.inner a,
div#menu.header div.inner a:active,
div#menu.header div.inner a:visited
/* div#menu.header div.inner a:link */
{
    color: #FFFFFF;
    padding: 3px 7px;
    text-decoration: none;
}

div#menu.header div.inner a.selected {
	background-color:  #d6ab20;
}

div#menu.header div.inner a:hover {
	color: #FFFFFF;
	background-color:  #d6ab20;
}

/** Navigation history **/

div#nav {
    color: #3A5983;
    font-family: arial,sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 20px 0 0 12px;
}

div#nav a {
	color: #3A5983;
	text-decoration: none;
}

div#nav a.current {
    color: #01244E;
	text-decoration: none;
}

div#nav a.current:hover,
div#nav a:hover
{
	color: #3A5983;
	text-decoration: underline;
}

div#nav a.home {
    color: #3A5983;
	text-decoration: none;
}

div#nav a.home:hover {
	text-decoration: underline;
}

/** Main **/

div.block {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	/*background-color: #F2F4EB;*/
	padding-bottom: 2px;
	display: block;
	clear: both;
	margin-bottom: 10px;
	/*border: 1px solid ghost#FFFFFF;*/
}

/** Ticker **/

.ticker,
div#ticker {
    border-top: 1px solid #BC9516;
    background-color: #183966;
	text-decoration:none;
}

div#ticker div.inner {
	color:#FAB228;
    color: #FFFFFF;
    padding: 5px 0;
    font-family: arial,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
}

/** Main **/

div.main,
div#main {
	background: #FFFFFF;
    color: #222222;
    margin-bottom: 15px;
}

div#main.home div.block.events
{
    border: 1px solid #EEEEEE;
    margin: 15px 0 1px;
}

div#default {
	height: 450px;
	padding-top: 150px;
}

/** Side bar **/
div#sidebar,
div.sidebar {
    font-family: arial, sans-serif;
    font-size: 12px;
    padding: 0px 0px 10px 0px;
    background: none repeat scroll 0 0 #FFFFFF;
}

div.box {
    background: none repeat scroll 0 0 #F2F4EB;
    border: 1px solid #F7F7F7;
    color: #444444;
    font-size: 11px;
    margin: 5px;
	border-bottom: 1px dotted gainsboro;
}

div.box form {
    margin: 0;
    padding: 0;
}

div.box form input.text {
    color: #666666;
    padding-left: 5px;
	width: 85%;
}

div.box form input.image {
	padding-left: 3px;
	vertical-align: text-bottom;
}

div.box div.inner {
    margin: 6px 3px;
    padding: 4px 14px;
}

div.box div.inner a {
	text-decoration: none;
	border-bottom: 1px dotted gainsboro;
	padding-right: 2px;
	font-size: 11px;
	color: #444444;
	font-weight: normal;
}

div.box div.inner a:hover {
	text-decoration: none;
	border-bottom: 1px solid silver;
    color: #000000;
}

div.box.border {
	border: 1px solid gainsboro;
}

div.box h1, div.box h2, div.box h3,
div.box h4, div.box h5, div.box h6
{
    border-bottom: 1px dotted #94412F;
    color: #94412F;
    font-size: 14px;
    font-style: italic;
    margin: 0;
    padding: 1px 1px 3px 6px;
}

div.box h3 a,
div.box h3 a:active,
div.box h3 a:visited {
	text-decoration: none;
    color: #94412F;
}

div.box h3 a:hover {
	text-decoration: underline;
    color: #94412F;
}

div.box p {
    padding: 5px;
}

div.box ul {
    list-style: none outside none;
    margin: 6px 3px;
    padding: 4px 14px;
}

div.box ul li {
    border-bottom: 1px dotted #BBBBBB;
    display: block;
}

div.box ul li a,
div.box ul li a:visited
/* div.box ul li a:link */
{
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}

div.box ul li a:hover {
	color: black;
	text-decoration: none;
	font-weight: normal;
}

.odd {
}

.even {
}

/**  Events list **/

ul#events,
div#events {
    padding: 0 10px;
    list-style: none outside none;
	font-size: 12px;
	font-family: arial;
}

div#events div.column {
	float: left;
    margin-right: 10px;
}

div#events div.single,
ul#events li.single {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #D6E4F7;
    margin: 10px 0;
    padding: 10px;
}

div#events div.single {
    background: none repeat scroll 0 0 #EDF3FA;
	border: 1px solid #EDF3FA;
    border-radius: 1px 1px 1px 1px;
    /*float: left;*/
    /*height: 353px;*/
    /*width: 45%;*/
}

div#events div.single.odd,
ul#events li.single.odd {
	list-style: none outside none;
}

div#events div.single.even,
ul#events li.single.even {
	list-style: none outside none;
}

ul#events li.single:hover {
	border: 2px solid #D6E4F7;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background-color: #FFFFFF;
}

div#events div.single:hover,
	border: 1px solid #D6E4F7;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background-color: #FFFFFF;
}

div#events div.single div,
ul#events li.single table
{
    padding: 5px;
	/*margin: auto;*/
}


div#events div.single div,
ul#events li.single table tr {
}

div#events div.single div,
ul#events li.single table tr td {
    padding: 1px 0;
}

div#events div.single div.illustration,
ul#events li.single table tr td.illustration {
    padding-top: 10px;
}

div#events div.single div.illustration img,
ul#events li.single table tr td.illustration img {
    padding: 1px;
	margin: 1px;
	border: 1px solid #AAAAAA;
}

div#events div.single div.thumbnail,
ul#events li.single table tr td.thumbnail {
}

div#events div.single div.thumbnail img,
ul#events li.single table tr td.thumbnail img {
    border: 10px solid #FFFFFF;
    height: auto;
    margin: 0 0 5px;
    width: 90%;
	box-shadow: 0 1px 4px 2px rgba(0, 0, 0, 0.07);
}

div#events div.single div.title,
ul#events li.single table tr td.title
{
    color: #01244E;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-style: inherit;
    font-weight: bold;
}

div#events div.single.even div.title a,
/*div#events div.single.even div.title a:visited,*/
ul#events li.single table tr td.title a
/*ul#events li.single table tr td.title a:visited*/
{
    color: inherit;
}

div#events div.single div.title a:hover,
ul#events li.single table tr td.title a:hover {
    color: #1D8FCA;
    text-decoration: underline;
}

div#events div.single div.subtitle,
ul#events li.single table tr td.subtitle {
    color: #222222;
    font-family: Helvetica;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    text-align: left;
}

div#events div.single div.subtitle a,
ul#events li.single table tr td.subtitle a {
    color: #1D8FCA;
    font-style: normal;
	text-decoration: none;
}

div#events div.single div.subtitle a:hover,
ul#events li.single table tr td.subtitle a:hover {
    color: #1D8FCA;
	text-decoration: underline;
}

div#events div.single div.schedule,
ul#events li.single table tr td.schedule {
    color: #222222;
    font-family: arial,tahoma,verdana,sans-serif;
    font-size: 12px;
    font-weight: bold;
	text-transform: capitalize;
	padding-top: 3px;
}

div#events div.single div.schedule span,
ul#events li.single table tr td.schedule span {
    background-color: #1D8FCA;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 3px;
    border-radius: 2px 2px 2px 2px;	
}

div#events div.single div.tags,
ul#events li.single table tr td.tags {
    color: black;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
	padding-top: 4px;
    text-transform: uppercase;
}

div#events div.single div.preview,
ul#events li.single table tr td.preview {
	padding-top: 3px;
}

div#events div.single div.description,
ul#events li.single table tr td.description {
    color: #555555;
    font-family: arial,sans-serif;
    font-size: 11px;
    padding-top: 15px;
    text-align: left;
}

div#events div.single div.description a,
ul#events li.single table tr td.description a {
	color: #555555;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}

div#events div.single div.description a:hover,
ul#events li.single table tr td.description a:hover {
	color: #222222;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

/* Slideshow */

div#slideshow {
	height: 100px;
}

div#slideshow img {
	height: 100px;
}

div#slideshow a {
}

div#slideshow a img {
}

div#div {
}

div#div div#div2{
}

 #image-container {
	/*width: 330px;*/
	height: 450px;
	/*background: url(images/fade-image-bg.gif);*/
	 background-position:center;
	 background-repeat:no-repeat;
	 margin-top: 0px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 margin-left: 10px;
 } 

.fade-box {
    height: 400px;
    margin: auto;
    position: absolute;
 }
 
 .fade-box img {
	 height: 100%;
 }

/* COMMENTS */

div#comment-form {
	padding: 0px 16px;
}

div#entry_comments ul,
div#entry_comments ul.container {
	list-style: none;
    padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

div#entry_comments div.comment_content ul {
	list-style: none;
    padding: 0px 0px 0px 0px;
}

div#entry_comments div.comment_content ul li.top,
div#entry_comments div.comment_content ul li.content,
div#entry_comments div.comment_content ul li.bottom {
}

div.comment_author {
    padding-top: 5px;
}

div#entry_comments ul li {
	margin: 0px;
}

div#entry_comments ul li.even {
	border-bottom: 1px solid #E8EFF7;
	/*background: none repeat scroll 0 0 #f4f8fb;*/
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*-khtml-border-radius: 5px;*/
}

div#entry_comments ul li.odd {
	border-bottom: 1px solid #E8EFF7;
	/*background: none repeat scroll 0 0 #f4f8fb;*/
    /*-moz-border-radius: 5px;*/
    /*-webkit-border-radius: 5px;*/
    /*border-radius: 5px;*/
    /*-khtml-border-radius: 5px;*/
}

div.comment_author span {
    color: #999999;
    font-family: arial;
    font-size: 12px;
}

div.comment_author cite span {
    color: #666666;
    font-family: arial;
    font-size: 14px;
}

div.comment_author cite {
    color: #313228;
    font-family: arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    text-decoration: none;
    text-transform: capitalize;
}

/* div.comment_href a:link */
div.comment_href a:visited,
div.comment_href a {
    color: #999999;
    font-family: arial;
    font-size: 10px;
	font-weight:  bold;
    border-bottom: 1px dotted #999999; /* #ED145A */
}

div.comment_href a:hover {
	text-decoration: none;
	font-weight:  bold;
}

div#entry_comments ul li cite a,
div#entry_comments ul li cite a:visited
{
	border-bottom: 1px dotted #666666;
	font-weight:  normal;
	font-size: 14px;
    color: #666666;
}

div#entry_comments ul li cite a.staff,
div#entry_comments ul li cite a.staff:visited
{
	font-size: 14px;
	border-bottom: 1px dotted #3A5983;
	font-weight: bold;
	color: #3A5983;
}

div#entry_comments ul li cite a.staff:hover {
	text-decoration: none;	
	font-weight: bold;
}

div#entry_comments ul li cite a:hover
{
	text-decoration: none;	
	font-weight: normal;
}

div.comment_author cite a.staff:hover,
div.comment_author cite a.staff:visited,
div.comment_author cite a.staff {
    color: #313228;
    font-weight: bold;
	font-size: 14px;
}

div.comment_container
{
    clear: both;
    margin-top: 1px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 5px;
}

div.comment_container.staff
{
	background: none repeat scroll 0 0 #f4f8fb;

	/* -moz-border-radius: 3px; */
	/* -webkit-border-radius: 3px; */
	/* border-radius: 3px; */
	/* -khtml-border-radius: 3px; */
}

div.comment_author span.staff {
    color: #3A5983;
	font-weight: bold;
	font-size: 14px;
}

div.comment_content
{
	/* float: left; */
}

div#entry_content {
	margin-bottom: 20px;
    padding-bottom: 10px;
}

div#entry_content ul {
    list-style: none outside none;
    margin: 5px 0;
    padding: 0 25px;
}

div#entry_content div.content ul {
    list-style: none outside none;
    text-align: justify;
}

div#entry_content div.content ul li.description,
div#entry_content div.content div.description {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #999999;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-style: italic;
    padding: 1px 5px;
}

div#entry_content div.content div.body,
div#entry_content div.content ul li.body {
    color: #444444;
    font-family: arial,sans-serif;
    font-size: 13px;
    overflow: auto;
    width: 480px;
}

div#entry_content div.header div.title {
}

div.title h1 {
	margin: 0px;
}

div#entry_content div.header div.schedule {
    color: #999999;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 0;
}

div#entry_content div.header div.title h1 a:visited,
div#entry_content div.header div.title h1 a {
    font-family: sans-serif,tahoma,arial;
    font-weight: bold;
}

div#entry_content div.header div.title h1 a:hover {
}

div#entry_content div.header div.subtitle {
    color: #555555;
    font-family: sans-serif,tahoma,arial;
    font-weight: normal;
}

div#entry_content div.header div.date {
}

div#entry_content div.header div.category {
}

div#entry_content div.header div.tags {
    color: black;
    font-family: arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-right: 10px;
    /*text-align: right;*/
}

div#entry_content div.footer div.author {
    color: #999999;
    font-family: arial,sans-serif;
    font-size: 12px;
    padding-right: 10px;
    text-align: right;
}

div#entry_content div.footer div.author cite {
    color: #444444;
    font-style: normal;
}

div#entry_content div.footer span.date {
}

div#entry_content div.header {
    background: yellow;
    padding: 10px 13px;
    border-bottom-color: #999999;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

div.comment_content ul
{
	font-size: 12px;	
	font-family: arial;
	padding: 0px;
	list-style: none outside none;
	color: #494747;
	font-weight: normal;
}

div.comment_content ul li.top
{
}

div.comment_content ul li.content
{
    /* background: none repeat scroll 0 0 #FFFFFF; */
    border: 1px dotted #BBBBBB;
    font-size: 12px;
    font-style: italic;
    margin-right: 32px;
    padding: 10px;
    width: 95%;
}

div.comment_content ul li.bottom
{
}

div#facebook {
    height: 30px;
    padding: 2px;
}

div#add_comment
{
    clear: both;
    padding-top: 15px;
}

div.comment_avatar
{
	float: left;
}

div#entry_social {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 30px;
    padding: 5px 3px 0 0;
}

div#entry_social ul {
    list-style: none outside none;
    margin: 0;
    padding: 2px 10px;
}

div#entry_social ul li.social_button {
    float: left;
    padding: 0 5px;
}

div#entry_social ul li.social_button.facebook {
    margin-left: -5px;
}

div#entry_social ul li.social_button iframe {
    border: medium none;
    padding: 0;
	margin:0;
}

.clear_both {
	clear: both;
}

div#entry {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    color: #333333;
    font-family: arial;
    font-size: 13px;
    margin: 0 0 5px;
    padding: 10px 0;
}

.no_entry {
    padding: 5px 5px 5px 15px;
}

.no_comment {
    color: #999999;
    font-family: arial;
    font-size: 13px;
    font-style: italic;
    padding: 10px 5px;
}

/* Sections */

div.sections a, 
div.sections a:visited, 
div.sections a:active {
    color: #1D8FCA;
    font-weight: bold;
    text-decoration: none;
}

div.sections a:hover
{
    color: #1D8FCA;
    text-decoration: underline;
}

/* Gallery */

.hidden {
    display: none;
}

div#gallery {
}

div#gallery div#restaurant_common {
}

div#gallery div#restaurant_common ul.restaurant_list {
    list-style: none outside none;
}

div#gallery div#restaurant_common ul.restaurant_list li {
    float: left;
    margin: 0 10px 20px;
}

div#gallery div#restaurant_common ul.restaurant_list li img {
}

div#gallery div#restaurant_common ul.restaurant_list li a {
    background: #D6E4F7;
    padding: 5px 10px;
	
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
}

div#gallery div#restaurant_parts {
    clear: both;
    margin: auto;
    width: 90%;
}

div#gallery div#restaurant_parts div.restaurant {
}

div#gallery div#restaurant_parts div.restaurant div.part {
}

div#gallery div#restaurant_parts div.restaurant div.part div.description {
    border-bottom: 1px dotted #DDDDDD;
    border-top: 1px dotted #DDDDDD;
    float: left;
    height: 200px;
    padding: 0 10px;
    width: 320px;
}

div#gallery div#restaurant_parts div.restaurant div.part div.description h3 {
}

div#gallery div#restaurant_parts div.restaurant div.part div.description p {
}

div#gallery div#restaurant_parts div.restaurant div.part div.photo {
    float: left;
    margin-left: 20px;
}

div#gallery div#restaurant_parts div.restaurant div.part div.photo img {
    border: 3px solid #42628E;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -khtml-border-radius: 15px;
}

/* i18n */

div#tab_language {
    background: none repeat scroll 0 0 #D6E4F7;
    border-bottom: 4px solid #054A8E;
    border-left: 4px solid #054A8E;
    border-radius: 0 0 10px 10px;
    border-right: 4px solid #054A8E;
    float: right;
    font-family: arial;
    font-size: 17px;
    height: 22px;
    margin-right: 25px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    white-space: nowrap;
}

img.language-flag {
	border-bottom: 1px solid #1B5B8D;
}
